Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Log-Any
Source: https://metacpan.org/release/Log-Any
Upstream-Contact: Doug Bell <preaction@cpan.org>

Files: *
Copyright: 2009-2017, Jonathan Swartz <swartz@pobox.com>
 2014-2017, David Golden <dagolden@cpan.org>
 2016-2017, Doug Bell <preaction@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010, Ivan Kohler <ivan-debian@420.am>
 2012-2013, Xavier Guimard <yadd@debian.org>
 2016, Lucas Kanashiro <kanashiro@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
